/** STYLES FOR QUIZ LANDING PAGE **/

.mainContent_quiz{
	font-family:Helvetica, Arial, Verdana, sans-serif;
	color: #00142D;
	font-size:12px;
	line-height:20px;
}

.quizTitle {
	font-size:12px;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
	color:#00142d;
}

a.quizLink {
	font-size:12px;
	color:#1e7ec7;
	text-decoration:none;
}

a.quizLink:hover {
	text-decoration:underline;
}

#featImg {
	float:right;
	padding:0 0 15px 15px
}

.stepImg {
	float:left;
	margin:10px 10px 10px 10px;
}

.stepText {
	float:left;
	width:37.5%;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	color: #00142D;
	font-size:12px;
	padding:10px 10px 0 0;
}

.blueBox {
	clear:both;
	background-color:#e3eff6;
	border:1px solid #97c5dc;
	width:550px;
}

.blueBox#bbLeft, .blueBox#bbRight {
	width:50%;
	padding:10px;
}

.blueBox#bbLeft {
	float:left;
}

.blueBox#bbRight {
	float:right;
}

.blueBox#top {
	height:150px;
}

.blueBox#bottom {
	height:120px;
}
	
#beginExam {
	float:right;
	margin:10px 10px 0 0;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	width:45%;
	font-size:11px;
}

#beginExam p {
	padding-left:5px;
}

/** QUIZ STYLES **/

/** ANSWER STYLES **/

.answers {
	padding-left:15px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
}

.ansChoice {
	width:15%;
	float:left;
	font-weight:bold;
	font-size:16px;
}

.ansText {
	width:80%;
	float:left;
}

.ansLink, .ansLink a {
	color:#000;
	vertical-align: top;
}

.correctLeft, .correctRight, .incorrectLeft, .incorrectRight {
	width:40%;
	padding:15px;
	margin:10px;
	vertical-align: top;
}

.correctFull {
	width:60%;
	padding:15px;
	margin:10px;
	vertical-align: top;
	clear:both;
	float:left;
	vertical-align: top;
	background-color:#eeeeee;
	border:1px solid #000;
}

.correctFull:hover {
	background-color:#fffbbb;
	cursor:pointer;
}

.incorrectFull {
	width:60%;
	padding:15px;
	margin:10px;
	vertical-align: top;
	clear:both;
	float:left;
	vertical-align: top;
	background-color:#eeeeee;
	border:1px solid #000;
}

.incorrectFull:hover {
	background-color:#fffbbb;
	cursor:pointer;
}



.correctLeft:hover, .correctRight:hover, .incorrectLeft:hover, .incorrectRight:hover {
	background-color:#fffbbb;
	cursor:pointer;
}

.incorrectLeft, .correctLeft {
	clear:both;
	float:left;
	vertical-align: top;
	background-color:#eeeeee;
	border:1px solid #000;
}

.incorrectRight, .correctRight {
	float:left;
	vertical-align: top;
	background-color:#eeeeee;
	border:1px solid #000;
	margin-left: 0px;
}

.true, .false {
	font-weight:bold;
	text-align:center;
	font-size:14px;
}
/** QUESTION STYLES **/

.question {
	clear:both;
}

#question1, #question2, #question3, #question4, #question5 {
	overflow:hidden;
	margin-bottom:25px;
}

.qText {
	width:90%;
	float:left;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	margin-left:15px;
}

.qNumber {
	border-right:1px solid #666666;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:24px;
}
        
li {
display:list-item;
zoom:0;
vertical-align: top;
}
        
ol#quiz-container {
font-family:Helvetica, Arial, sans-serif; 
width: 450px; 
margin-bottom: 0px;
margin-left: 0px;
padding-left: 30px;
}

ol#quiz-container > li {
font-weight:900; 
color:#000; 
clear:left; 
border-left:1px solid #aaa; 
margin-top:15px; 
margin-bottom:15px;
margin-left: 0px;
}

ol#quiz-container > li .question {
color:#000;
width: 410px; 
padding-left:10px;
margin-left: 0px;
font-weight: normal; 
font-size: 12px;
}

ol#quiz-container > li .answers {
font-weight:500; 
color:#000; 
list-style-type:upper-alpha;
margin-left: 0px;
}

ol#quiz-container > li .answers.true-false {
list-style-type:none;
margin-left: 0px;
}

ol#quiz-container > li .answers li {
cursor:pointer; 
list-style-position:outside;
width:39%;
padding:5px 2%; 
margin:5px 3%;  
background-color:#ddd; 
border:1px solid #999;
}

ol#quiz-container > li .answers li.child-num-3 {
clear:left;
}

ol#quiz-container > li.stacked .answers li { 
width:375px;
display:list-item;
}
ol#quiz-container > li .answers li.correctanswer {

}

ol#quiz-container > li .answers li.selected {
background:#ddafb1; 
border-color:#000;
}

ol#quiz-container > li .answers li.selected.correctanswer {
background:#badcb9; 
border-color:#000;
}

ol#quiz-container > li .answers li div.answer {

}

ol#quiz-container > li .answers li div.explanation {
margin-top:5px; 
border-top:2px solid #000; 
padding-top:5px;
}

.clearer {
clear: both;
}

.mainMenu {
}






